- AnsibleFest
- Products
- Community
- Webinars & Training
- Blog

Documentation

# edgeswitch – Use edgeswitch cliconf to run command on EdgeSwitch platform

New in version 2.8.

- Synopsis
- Status

## Synopsis

- This edgeswitch plugin provides low level abstraction apis for sending and receiving CLI commands from Ubiquiti EdgeSwitch network devices.

## Status

- This cliconf is not guaranteed to have a backwards compatible interface. [preview]
- This cliconf is maintained by the Ansible Community. [community]

### Authors

- UNKNOWN

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.